Subject: Re: Job | Tech Support Remote Screening
From: vivek kumar <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jan 2021 15:07:29 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

5208 Applicants

View All

vivek kumar
I passed 12th from NIOS Board and after that i did one year diploma course in Hardware and networking. and i am still I am working quatrro global services.pvt ltd as solution Engineer. we handle US customer and we technical support. and My hobby is talk with friend Google is my best friend because google every time support me because if i want know something then google gives me best solution. some time I am not able to resolve the issue.also i use google and help me .

Shortlist

Reject

Current Designation Technical quality cosultant
Current Company MattsenKumar
Notice Period 1 Months
Previous Designation Solution Engineer
Previous Company Quatrro Global Services

Contact Details
Mobile:

Exp
2 Yrs 6 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida
Education
B.A
School of open learning (DU), Delhi
Key Skills
Technical Support

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem